@charset "utf-8";
/* CSS Document */


div#page{width:906px; background-image:url(bg/bg2.jpg);

}

div#header{width:900px; overflow:hidden; border-left: solid 3px; border-right: solid 3px; border-top: solid 3px; border-color:#000;


}

div#menu{width:785px; padding-top:5px; overflow:hidden; 

}


div#main{width:890px; overflow:hidden; clear:both; border-left: solid 3px; border-right: solid 3px; border-color:#000;padding:5px; 

}



div#footerbg{width:900px; clear:both; border-left: solid 3px; border-right: solid 3px; border-bottom: solid 3px; border-color:#000;

}

div#footer{width:700px; clear:both; padding-top:15px; font-size:16px; color:#fff; 

}
div#credits{width:700px; padding-top:15px;  padding-bottom:15px;clear:both; font-size:12px; 

}

.footerlinks a:link {

	text-decoration: underline;
	color: #ffffcc;
	}
	.footerlinks a:visited {

	text-decoration: underline;
	color: #ffffcc;
	}
	.footerlinks a:hover {

	text-decoration: underline;
	color: #fff;
	}
	.footerlinks a:active {

	text-decoration: underline;
	color: #ffffcc;
	}

* {padding:0; margin:0}	
.dropdown {float: left; padding-bottom:30px; padding-top:5px }
.dropdown dd {position:absolute; overflow:hidden; width:171px; display:none; background:#d5d49a; z-index:200; opacity:0; float:left;}
.dropdown ul {width:175px; list-style:none; float:left}
.dropdown li {display:inline; float:left}
.dropdown a:link, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#000; text-decoration:none; background:#d5d49a; width:170px; height:27px;float:left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px;}
.dropdown a:hover {background:#960; color:#fff; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; }